@import url(../css/bootstrap.css);
@import url(../css/bootstrap-grid.css);
@import url(../css/bootstrap-reboot.css);
.layout-builder__add-block {
  width: 100%;
  clear: both;
  padding: 10px;
  border: 2px solid red; }

* {
  font-family: 'Montserrat', Helvetica, Verdana, sans-serif; }

h1, h2, h3, h4, h5 {
  font-weight: 900 !important; }

h1 {
  line-height: 120% !important; }
  @media (min-width: 992px) {
    h1 {
      font-size: 8.813rem !important; } }

.btn {
  font-size: 1.188rem !important; }

h1.utr-logo {
  overflow: hidden;
  height: 300px;
  width: 100%;
  text-indent: -20000px;
  float: none;
  background: url(../logo.svg) top center no-repeat transparent;
  margin-bottom: 5px; }

p a {
  color: #909090;
  font-weight: 600;
  font-size: 1.2rem; }

input.form-control {
  border-radius: 5px;
  height: 60px;
  border: 0; }

.btn.btn-primary {
  background-color: #ff0d3c;
  border-bottom: 5px solid #e5073c;
  text-transform: uppercase;
  border-top-color: #e5073c;
  border-left-color: #e5073c;
  border-right-color: #e5073c;
  font-size: 1rem;
  font-weight: 900; }
  @media (max-width: 991px) {
    .btn.btn-primary {
      width: 100%;
      padding: 10px 0; } }
  @media (min-width: 992px) {
    .btn.btn-primary {
      padding: 10px 50px; } }
  .btn.btn-primary:hover {
    background-color: #e5073c;
    border-top-color: #e5073c;
    border-left-color: #e5073c;
    border-right-color: #e5073c;
    border-bottom-color: #e5073c; }

.webform-confirmation {
  background: rgba(255, 255, 255, 0.2);
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 15px; }
  .webform-confirmation .webform-confirmation__message h2 {
    width: 80%;
    margin: auto; }
  .webform-confirmation .webform-confirmation__message h2, .webform-confirmation .webform-confirmation__message p {
    color: #fff !important; }

#webform-submission-sign-to-support-node-1-add-form label, #webform-submission-sign-to-support-node-1-add-form p {
  color: #fff; }

#webform-submission-sign-to-support-node-1-add-form fieldset {
  width: 100%; }
  #webform-submission-sign-to-support-node-1-add-form fieldset legend, #webform-submission-sign-to-support-node-1-add-form fieldset legend span, #webform-submission-sign-to-support-node-1-add-form fieldset label {
    color: #fff; }

#edit-gdpr-consent--wrapper legend {
  float: left;
  width: auto;
  display: inline-block; }
  #edit-gdpr-consent--wrapper legend span {
    font-weight: 500 !important; }

#edit-gdpr-consent {
  display: inline-block;
  margin: auto; }
  #edit-gdpr-consent .form-item {
    float: left;
    display: inline;
    padding: 0;
    margin: 0; }
    #edit-gdpr-consent .form-item:first-child {
      padding-right: 10px; }
      @media (min-width: 992px) {
        #edit-gdpr-consent .form-item:first-child {
          border-right: 1px solid #fff; } }
    @media (max-width: 991px) {
      #edit-gdpr-consent .form-item:last-child {
        padding-left: 0; } }
    @media (min-width: 992px) {
      #edit-gdpr-consent .form-item:last-child {
        padding-left: 10px; } }
  #edit-gdpr-consent .form-radio {
    position: absolute;
    opacity: 0; }
    #edit-gdpr-consent .form-radio:checked + label {
      color: #fff; }
      #edit-gdpr-consent .form-radio:checked + label::before {
        border: 2px solid #fff;
        background: #fff; }
  #edit-gdpr-consent label {
    display: flex;
    align-items: center;
    padding: 0;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.25s linear;
    margin: 0 0 0 5px; }
  #edit-gdpr-consent label::before {
    display: inline-block;
    content: "";
    height: 1.125rem;
    width: 1.125rem;
    border: 2px solid #fff;
    border-radius: 50%;
    transition: all 0.25s linear;
    margin-right: 10px; }

header {
  z-index: 99;
  position: absolute;
  top: 0;
  width: 100%; }
  header button.navbar-toggler {
    background: url("../images/nav_icon.svg") 0 0 no-repeat transparent; }
  header nav a {
    color: #fff; }
  header .navbar-brand img {
    height: 100px; }

footer {
  background: url(../UTRfootlogosvgWHITE.svg) #000 no-repeat center 20px;
  background-size: 100px;
  color: #fff;
  padding-top: 100px; }
  footer .text-formatted p.text-center {
    width: 100%; }
  footer #block-footertext {
    width: 100%; }
  footer .menu--footer {
    width: 100%;
    display: block; }
    footer .menu--footer ul {
      float: left;
      width: 100%;
      display: inline-table;
      text-align: center; }
      footer .menu--footer ul li {
        display: inline-block; }
        footer .menu--footer ul li a {
          color: #fff;
          font-weight: bold; }
  footer #block-socialmediabuttons {
    width: 100%; }
    footer #block-socialmediabuttons h2 {
      text-align: center;
      font-size: 1rem; }
    footer #block-socialmediabuttons .text-formatted {
      text-align: center; }
      footer #block-socialmediabuttons .text-formatted ul.social-media {
        padding-left: 0;
        margin-left: 0;
        display: inline-table;
        text-align: center; }
        footer #block-socialmediabuttons .text-formatted ul.social-media li {
          display: inline-block; }
          footer #block-socialmediabuttons .text-formatted ul.social-media li:first-child {
            margin-left: 0; }

@media (max-width: 991px) {
  .top-content {
    background: #1b1464;
    background: linear-gradient(90deg, #1b1464 0%, #0000b3 100%); } }

@media (min-width: 992px) {
  .top-content {
    background: #1b1464;
    background: linear-gradient(90deg, #1b1464 0%, #0000b3 100%); } }

.top-content h1 {
  color: #fff; }
  .top-content h1 .highlight {
    color: #E53557; }

@media (max-width: 767px) {
  .top-content .col-6 {
    flex: 0 0 48%;
    max-width: 50%; } }

.top-content {
  clear: both;
  color: #fff; }

.hero {
  background: #1b1464;
  background: linear-gradient(90deg, #1b1464 0%, #0000b3 100%);
  color: #fff; }
  .hero h1 {
    font-size: 4rem !important; }

footer .social-media li {
  list-style-type: none;
  float: left;
  display: inline-block;
  margin: 0 10px; }
  footer .social-media li a {
    color: #000;
    font-size: 1rem;
    background-color: #fff;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    float: left; }
    footer .social-media li a i {
      margin-right: auto;
      width: 100%;
      margin-top: 7px;
      text-align: center; }

#social-media-below h2 {
  font-size: 1rem;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 10px; }

#social-media-below .social-media {
  float: left;
  margin-left: 0;
  padding-left: 0; }
  #social-media-below .social-media li {
    list-style-type: none;
    float: left;
    display: inline-block;
    margin: 0 5px; }
    #social-media-below .social-media li:first-child {
      margin-left: 0; }
    #social-media-below .social-media li a {
      color: #0000B3;
      font-size: 1.6rem;
      background-color: #fff;
      width: 50px;
      height: 50px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      float: left; }
      #social-media-below .social-media li a:hover {
        color: rgba(0, 0, 179, 0.9); }
      #social-media-below .social-media li a i {
        margin-right: auto;
        width: 100%;
        margin-top: 12px;
        text-align: center; }

.eu-cookie-compliance-banner .popup-content #popup-text p, .eu-cookie-compliance-banner .popup-content #popup-text button {
  font-weight: 500 !important;
  font-size: 1rem; }

.eu-cookie-compliance-banner .popup-content #popup-buttons button {
  text-shadow: none;
  box-shadow: none; }

.eu-cookie-compliance-banner .popup-content #popup-buttons button.agree-button {
  background: #1b1464;
  background: linear-gradient(90deg, #1b1464 0%, #0000b3 100%);
  color: #fff;
  border-radius: 10px;
  border: 0;
  padding: 5px; }

.eu-cookie-compliance-banner .popup-content #popup-buttons button.decline-button {
  font-weight: lighter;
  background: transparent;
  background-image: transparent; }
